Bug 131275 - Current gnome-speech is missing ldconfig calls
Summary: Current gnome-speech is missing ldconfig calls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-speech
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 17:28 UTC by Matthias Saou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-31 17:11:50 UTC


Attachments (Terms of Use)

Description Matthias Saou 2004-08-30 17:28:46 UTC
Description of problem:
The current gnome-speech package contains shared libraries, but is
missing /sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
gnome-speech-0.3.3-1

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts gnome-speech-0.3.3-1

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.

Comment 1 Colin Walters 2004-08-31 17:11:50 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.